<!DOCTYPE html>
<html>
<head>
	<title>Tabla</title>
	<meta charset="utf-8">
</head>
<body>

<h1>Tabla con formato</h1>
<table bgcolor="blue">
		<tr style="text-align: center; background-color: pink; ">
			<td>Producto</td>
			<td>Código</td>
			<td>Precio</td>
			<td>Descuento</td>
		</tr>


		<tr style="background-color: lightblue">
			<td>Pantalla</td>
			<td>123-33-445</td>
			<td>123.65€</td>
			<td>5%</td>
		</tr>

		<tr style="background-color: white">
			<td>Teclado extendido</td>
			<td>123-33-445</td>
			<td>67.43€</td>
			<td>18%</td>
		</tr>

		<tr style="background-color: lightblue">
			<td>Monitor</td>
			<td>123-33-445</td>
			<td>29.25€</td>
			<td>19%</td>
		</tr>

		<tr style="background-color: white">
			<td>Impresora</td>
			<td>123-33-445</td>
			<td>29.25€</td>
			<td>19%</td>
		</tr>



</table>


</body>
</html>